@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk478 > div { margin:0 auto; max-width:1020px; }
#bk482 > div { margin:0 auto; max-width:740px; }
#bk482 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 60px;  } 
#bk479 > div { margin:0 auto; max-width:1020px; }
#bk573 > div { margin:0 auto; max-width:740px; }
#bk573 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 60px;  } 
#bk484 > div { margin:0 auto; max-width:740px; }
#bk484 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 60px;  } 
#bk490 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk478.b-plain > .column,#bk478.b-plain > .g-column,#bk478.b-both_diff > .column,#bk478.b-both_diff > .g-column,#bk478.b-headlines > .column,#bk478.b-headlines > .g-column,#bk478.b-album > .column,#bk478.b-album > .g-column,#bk478.b-tab > .column,#bk478.b-tab > .g-column,#bk478.b-accordion > .column,#bk478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk478 > div { padding-left: 0px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
		#bk614.b-plain > .column,#bk614.b-plain > .g-column,#bk614.b-both_diff > .column,#bk614.b-both_diff > .g-column,#bk614.b-headlines > .column,#bk614.b-headlines > .g-column,#bk614.b-album > .column,#bk614.b-album > .g-column,#bk614.b-tab > .column,#bk614.b-tab > .g-column,#bk614.b-accordion > .column,#bk614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk482.b-plain > .column,#bk482.b-plain > .g-column,#bk482.b-both_diff > .column,#bk482.b-both_diff > .g-column,#bk482.b-headlines > .column,#bk482.b-headlines > .g-column,#bk482.b-album > .column,#bk482.b-album > .g-column,#bk482.b-tab > .column,#bk482.b-tab > .g-column,#bk482.b-accordion > .column,#bk482.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk482 > div { padding: 30px; }
		#bk487.b-plain > .column,#bk487.b-plain > .g-column,#bk487.b-both_diff > .column,#bk487.b-both_diff > .g-column,#bk487.b-headlines > .column,#bk487.b-headlines > .g-column,#bk487.b-album > .column,#bk487.b-album > .g-column,#bk487.b-tab > .column,#bk487.b-tab > .g-column,#bk487.b-accordion > .column,#bk487.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk488.b-plain > .column,#bk488.b-plain > .g-column,#bk488.b-both_diff > .column,#bk488.b-both_diff > .g-column,#bk488.b-headlines > .column,#bk488.b-headlines > .g-column,#bk488.b-album > .column,#bk488.b-album > .g-column,#bk488.b-tab > .column,#bk488.b-tab > .g-column,#bk488.b-accordion > .column,#bk488.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk489.b-plain > .column,#bk489.b-plain > .g-column,#bk489.b-both_diff > .column,#bk489.b-both_diff > .g-column,#bk489.b-headlines > .column,#bk489.b-headlines > .g-column,#bk489.b-album > .column,#bk489.b-album > .g-column,#bk489.b-tab > .column,#bk489.b-tab > .g-column,#bk489.b-accordion > .column,#bk489.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk479.b-plain > .column,#bk479.b-plain > .g-column,#bk479.b-both_diff > .column,#bk479.b-both_diff > .g-column,#bk479.b-headlines > .column,#bk479.b-headlines > .g-column,#bk479.b-album > .column,#bk479.b-album > .g-column,#bk479.b-tab > .column,#bk479.b-tab > .g-column,#bk479.b-accordion > .column,#bk479.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk479 > div { padding-left: 60px; padding-top: 15px; padding-right: 60px; padding-bottom: 15px;  } 
		#bk573.b-plain > .column,#bk573.b-plain > .g-column,#bk573.b-both_diff > .column,#bk573.b-both_diff > .g-column,#bk573.b-headlines > .column,#bk573.b-headlines > .g-column,#bk573.b-album > .column,#bk573.b-album > .g-column,#bk573.b-tab > .column,#bk573.b-tab > .g-column,#bk573.b-accordion > .column,#bk573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk573 > div { padding: 30px; }
		#bk629.b-plain > .column,#bk629.b-plain > .g-column,#bk629.b-both_diff > .column,#bk629.b-both_diff > .g-column,#bk629.b-headlines > .column,#bk629.b-headlines > .g-column,#bk629.b-album > .column,#bk629.b-album > .g-column,#bk629.b-tab > .column,#bk629.b-tab > .g-column,#bk629.b-accordion > .column,#bk629.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk480.b-plain > .column,#bk480.b-plain > .g-column,#bk480.b-both_diff > .column,#bk480.b-both_diff > .g-column,#bk480.b-headlines > .column,#bk480.b-headlines > .g-column,#bk480.b-album > .column,#bk480.b-album > .g-column,#bk480.b-tab > .column,#bk480.b-tab > .g-column,#bk480.b-accordion > .column,#bk480.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk484.b-plain > .column,#bk484.b-plain > .g-column,#bk484.b-both_diff > .column,#bk484.b-both_diff > .g-column,#bk484.b-headlines > .column,#bk484.b-headlines > .g-column,#bk484.b-album > .column,#bk484.b-album > .g-column,#bk484.b-tab > .column,#bk484.b-tab > .g-column,#bk484.b-accordion > .column,#bk484.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk484 > div { padding: 30px; }
		#bk490.b-plain > .column,#bk490.b-plain > .g-column,#bk490.b-both_diff > .column,#bk490.b-both_diff > .g-column,#bk490.b-headlines > .column,#bk490.b-headlines > .g-column,#bk490.b-album > .column,#bk490.b-album > .g-column,#bk490.b-tab > .column,#bk490.b-tab > .g-column,#bk490.b-accordion > .column,#bk490.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk490 > div { padding: 0px; }
		#bk1047.b-plain > .column,#bk1047.b-plain > .g-column,#bk1047.b-both_diff > .column,#bk1047.b-both_diff > .g-column,#bk1047.b-headlines > .column,#bk1047.b-headlines > .g-column,#bk1047.b-album > .column,#bk1047.b-album > .g-column,#bk1047.b-tab > .column,#bk1047.b-tab > .g-column,#bk1047.b-accordion > .column,#bk1047.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}


#imgsrc1660_1{width:100%;}


@media (max-width: 641px) {
}
